Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1778332

Summary: python-more-itertools-8.4.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-more-itertoolsAssignee: Miro Hrončok <mhroncok>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: itsme_410, mhroncok, python-sig
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-more-itertools-8.4.0-1.fc33 python-more-itertools-8.4.0-1.eln103 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-07-29 09:53:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 8.0.0 (#1778332)
none
[patch] Update to 8.0.1 (#1778332)
none
[patch] Update to 8.0.2 (#1778332)
none
[patch] Update to 8.1.0 (#1778332)
none
[patch] Update to 8.2.0 (#1778332)
none
[patch] Update to 8.3.0 (#1778332) none

Description Upstream Release Monitoring 2019-11-30 00:29:36 UTC
Latest upstream release: 8.0.0
Current version/release in rawhide: 7.2.0-3.fc32
URL: https://github.com/erikrose/more-itertools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12201/

Comment 1 Upstream Release Monitoring 2019-11-30 00:29:39 UTC
Created attachment 1640764 [details]
[patch] Update to 8.0.0 (#1778332)

Comment 2 Upstream Release Monitoring 2019-11-30 00:31:25 UTC
the-new-hotness/release-monitoring.org's scratch build of python-more-itertools-8.0.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39401097

Comment 3 Upstream Release Monitoring 2019-12-11 13:55:17 UTC
Latest upstream release: 8.0.1
Current version/release in rawhide: 7.2.0-3.fc32
URL: https://github.com/erikrose/more-itertools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12201/

Comment 4 Upstream Release Monitoring 2019-12-11 13:55:20 UTC
Created attachment 1643882 [details]
[patch] Update to 8.0.1 (#1778332)

Comment 5 Upstream Release Monitoring 2019-12-11 13:59:00 UTC
Latest upstream release: 8.0.2
Current version/release in rawhide: 7.2.0-3.fc32
URL: https://github.com/erikrose/more-itertools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12201/

Comment 6 Upstream Release Monitoring 2019-12-11 13:59:04 UTC
Created attachment 1643887 [details]
[patch] Update to 8.0.2 (#1778332)

Comment 7 Upstream Release Monitoring 2019-12-11 14:52:07 UTC
the-new-hotness/release-monitoring.org's scratch build of python-more-itertools-8.0.1-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39483944

Comment 8 Upstream Release Monitoring 2019-12-11 14:52:10 UTC
the-new-hotness/release-monitoring.org's scratch build of python-more-itertools-8.0.2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=39483980

Comment 9 Upstream Release Monitoring 2020-01-12 08:28:28 UTC
Latest upstream release: 8.1.0
Current version/release in rawhide: 7.2.0-3.fc32
URL: https://github.com/erikrose/more-itertools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12201/

Comment 10 Upstream Release Monitoring 2020-01-12 08:28:39 UTC
Created attachment 1651602 [details]
[patch] Update to 8.1.0 (#1778332)

Comment 11 Upstream Release Monitoring 2020-01-12 08:32:59 UTC
the-new-hotness/release-monitoring.org's scratch build of python-more-itertools-8.1.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40432539

Comment 12 Upstream Release Monitoring 2020-01-30 00:02:41 UTC
Latest upstream release: 8.2.0
Current version/release in rawhide: 7.2.0-3.fc32
URL: https://github.com/erikrose/more-itertools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12201/

Comment 13 Upstream Release Monitoring 2020-01-30 00:02:44 UTC
Created attachment 1656415 [details]
[patch] Update to 8.2.0 (#1778332)

Comment 14 Upstream Release Monitoring 2020-01-30 00:07:25 UTC
the-new-hotness/release-monitoring.org's scratch build of python-more-itertools-8.2.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41225132

Comment 15 Upstream Release Monitoring 2020-05-17 22:18:25 UTC
Latest upstream release: 8.3.0
Current version/release in rawhide: 7.2.0-4.fc32
URL: https://github.com/erikrose/more-itertools

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12201/

Comment 16 Upstream Release Monitoring 2020-05-17 22:18:28 UTC
Created attachment 1689471 [details]
[patch] Update to 8.3.0 (#1778332)

Comment 17 Upstream Release Monitoring 2020-05-17 22:21:33 UTC
the-new-hotness/release-monitoring.org's scratch build of python-more-itertools-8.3.0-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44633862

Comment 18 Upstream Release Monitoring 2020-06-15 08:55:52 UTC
Latest upstream release: 8.4.0
Current version/release in rawhide: 7.2.0-5.fc33
URL: https://github.com/erikrose/more-itertools

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12201/

Comment 19 Upstream Release Monitoring 2020-06-15 08:55:55 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 21 Fedora Update System 2020-07-29 09:53:25 UTC
FEDORA-2020-ac3cc3c63f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-07-29 10:08:23 UTC
FEDORA-2020-8416530203 has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.